Skip to main content
Document Operations

Archive document

<small>Requires an API token with the Document Manager role.</small>

POST
/documents/{document}/archive

Archives a document, hiding it from the document lists in fynk. Archiving does not change or remove any of the document's data, and the document can be unarchived again at any time using the Unarchive document endpoint.

Archived documents are excluded from the List documents endpoint's response by default. Use filter[archived]=true to list them instead.

Requires that the document is not already archived, i.e. that its archived_at is null.

Authorizationstringheaderrequired

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

documentstringrequired

The document UUID

Response

application/json

DocumentDetailResource

dataobjectrequired